@font-face {
  font-family: 'PT Serif';
  font-style: normal;
  font-weight: normal;
  src: local('PT Serif'), local('PTSerif-Regular'), url('https://themes.googleusercontent.com/font?kit=sDRi4fY9bOiJUbgq53yZCfesZW2xOQ-xsNqO47m55DA') format('woff');
}


body { margin: 0; padding: 0; font-family: Tahoma, sans-serif; font-size: 11px; }

.first_all_ads { background: #000; width: auto; }

.first_all { /* background: #fff url(http://static.infoturism.ro/interface/page_bg_4.gif) left 18px repeat-x; *background: #fff url(http://static.infoturism.ro/interface/page_bg_4.gif) left 27px repeat-x; 
_background: #fff url(http://static.infoturism.ro/interface/page_bg_4.gif) left 27px repeat-x; width: auto; */ }
.first_all_lm { background: #fff url(//static.infoturism.ro/interface/page_bg_4.gif) left 18px repeat-x; *background: #fff url(//static.infoturism.ro/interface/page_bg_4.gif) left 27px repeat-x;
_background: #fff url(//static.infoturism.ro/interface/page_bg_4.gif) left 27px repeat-x; width: auto; }
/*.first_all_lm { background: #FFF url(http://static.infoturism.ro/interface/page_bg_lm.gif) left 3px repeat-x; *background: #FFF url(http://static.infoturism.ro/interface/page_bg_lm.gif) left 10px repeat-x; 
_background: #FFF url(http://static.infoturism.ro/interface/page_bg_lm.gif) left 10px repeat-x; }*/
.participa_la_conc_top a { float: right; height: 38px; line-height: 33px; margin: 0 15px 0 0; background: url(//static.infoturism.ro/interface/participa_la_conc_top.gif) 0 0 no-repeat;
font-family: Arial; padding: 0 0 0 50px; font-size: 14px; color: #2181c1; font-weight: normal; text-decoration: none; }
.participa_la_conc_top a:hover { text-decoration: underline; }
.cont_comunitate { float: right; display: block; height: 36px; margin: 0 15px 0 0; font-family: Arial; padding: 0 0 0 48px; font-size: 14px; color: #2181c1; font-weight: normal; text-decoration: none; 
background: url(//static.infoturism.ro/interface/cont_comunitate.gif) 0 0 no-repeat; }
.cont_comunitate a:link, .cont_comunitate a:visited, .cont_comunitate a:active { font-family: Arial; padding: 0; font-size: 14px; color: #2181c1; font-weight: normal; text-decoration: none; }
.cont_comunitate a:hover { text-decoration: underline; }
.cont_agentie a { float: right; height: 36px; line-height: 36px; margin: 0 15px 0 0; background: url(//static.infoturism.ro/interface/cont_agentie.gif) 0 0 no-repeat;
font-family: Arial; padding: 0 0 0 30px; font-size: 14px; color: #2181c1; font-weight: normal; text-decoration: none; }
.cont_agentie a:hover { text-decoration: underline; }

/* New menu /.. */
.new_top_menu { position: relative; height: 27px; text-align: right; display: block; margin: 40px 0 0 0; *margin: 17px 0 0 0; _margin: 17px 0 0 0; }
.new_top_menu .tbl_menu_top { height: 35px; text-align: right; display: block; margin: 0; }
.new_top_menu .btns_holder { float: right;}
.new_top_menu .btns_holder .con_item { height: 27px; margin: 0px 0 0 0; float: left; _padding:10px 0px 0px 0px;_color:red; _overflow:hidden;}
/* meniu top header /.. */
.meniu_top_lk_hdr { background: #fff; /*background: #fff url(http://static.infoturism.ro/interface/top_bg_line.gif) repeat-x;*/ font-family: Arial; color: #2c608f; overflow: hidden; width: auto; margin: 0; padding: 0; font-weight: normal; font-size: 12px; }
.meniu_top_lk_hdr .mtlh_center { background: #fff; overflow: hidden; width: 1000px; margin: 0 auto; text-align: left; }

.meniu_top_lk_hdr2 { background: #000; font-family: Arial; color: #2c608f; overflow: hidden; width: auto; margin: 0; padding: 0; font-weight: normal; font-size: 12px; }
.meniu_top_lk_hdr2 .mtlh_center { overflow: hidden; width: 1000px; margin: 0 auto; text-align: left; }

.top_bg_center { /*background: url(http://static.infoturism.ro/interface/top_bg_center.gif) repeat-x;*/ height: 36px; line-height: 25px; text-align: right;}

h1.info_top_hdr { width: 531px; position: absolute; margin: -9px 0 0 2px; padding: 0; font-size: 11px; font-weight: normal; color: #245790; font-family: Arial; }

.blog_tb a { float: left; font-size: 13px; color: #336699; height: 30px; background: url(//static.infoturism.ro/interface/blog_tb.gif) 0 7px no-repeat; display: block; margin: 0 15px 0 0; padding: 0 0 0 32px;
text-decoration: none; }
.blog_tb a:hover { text-decoration: underline; }
.comunitate_tb a { float: left; font-size: 13px; color: #336699; height: 30px; background: url(//static.infoturism.ro/interface/comunitate_tb.gif) 0 7px no-repeat; display: block; margin: 0 15px 0 0; padding: 0 0 0 32px; text-decoration: none; }
.comunitate_tb a:hover { text-decoration: underline; }
.contul_meu_tb a { float: left; font-size: 13px; color: #336699; height: 20px; display: block; padding: 0 8px 0 8px; text-decoration: none; background: url(//static.infoturism.ro/interface/separator_user.gif) right no-repeat;}
.contul_meu_tb a:hover { text-decoration: underline; }
.cont_agentie_tb a { float: left; font-size: 13px; color: #336699; height: 20px; display: block; padding: 0 8px 0 8px; text-decoration: none;  background: url(//static.infoturism.ro/interface/separator_user.gif) right no-repeat; }
.cont_agentie_tb a:hover { text-decoration: underline; }
.contul_meu_hotel a { float: left; font-size: 13px; color: #336699; height: 20px; display: block; padding: 0 8px 0 8px; text-decoration: none;background: url(//static.infoturism.ro/interface/separator_user.gif) right no-repeat;}
.contul_meu_hotel a:hover { text-decoration: underline; }
.infoturism_facebook {float: right; margin: 10px;}
.icon_comunitate {float: right;}
/* ../ meniu top header. */
/* catalin  meniu sprite */
.icon-comunitate-hp {width:24px; height:22px; background: url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position: -1px -48px; float:left; padding:0px 2px 0px 2px; *diplay:inline; }
.icon-facebook-hp {width:24px; height:22px; background: url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position: -30px -49px; float:left; padding: 0px 2px 0px 4px;*diplay:inline;}
.icon-mobil {width:14px; height:19px; background: url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position: -180px -50px; float:left; margin-left:6px; }
.icon-7recomandari-hp {width:22px; height:22px; background: url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position: -60px -49px; float:left;padding:0px 0px 0px 0px; }
.logo-div{margin: -40px 0px 0px 0px; *margin:0px 0px 0px 0px; *padding:0px 0px 20px 0px ; padding: 0px 0 0px 0;  display: block; position:absolute; *bottom:10px;  }
.logo-hp {width:180px;height:50px; background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position: top left ;}
.center-meniu-last-minute-hp {height: 27px;  line-height: 31px; background:url(//static.infoturism.ro/interface/infoturism-sprite.png) repeat-x; background-position: -201px 0px;background-image: -moz-linear-gradient(center bottom,	#d22800 100%,	#a31f00 51%); -moz-border-radius:5px 0px 0px 0px;background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.2, #d22800),color-stop(0.51, #a31f00)); -webkit-border-radius: 5px 0px 0px 0px; border-radius: 5px 0px 0px 0px;  font-family: Arial; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left;}
.center-meniu-last-minute-hp a {height: 27px; line-height: 31px; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left;padding: 0px 7px 0px 7px;}
.center-meniu-last-minute-hp a:hover{height: 27px; background:url(//static.infoturism.ro/interface/infoturism-sprite.png) repeat-x; background-position: -201px -29px; font-family: Arial; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left;padding: 0px 7px 0px 7px;}
.center-meniu-early-booking-hp {height: 27px; line-height: 31px; background:url(//static.infoturism.ro/interface/infoturism-sprite.png) repeat-x; background-position: -320px 0px;background-image: -moz-linear-gradient(center bottom,	#f64710 20%,	#f64710 51%);background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.2, #f64710),color-stop(0.51, #f64710));font-family: Arial; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left;}
.center-meniu-early-booking-hp a {height: 27px; line-height: 31px; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left;padding:0px 7px 0px 7px;}
.center-meniu-early-booking-hp a:hover {height: 27px; background:url(//static.infoturism.ro/interface/infoturism-sprite.png) repeat-x; background-position: -320px -29px;font-family: Arial; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left; padding:0px 7px 0px 7px;}
/* .meniu-principal-hp {height: 27px; margin: 1px 0px 0 0; float:left; }
.meniu-principal-hp ul {list-style-type:none;}
.meniu-principal-hp ul  li{font-family:Arial; font-size:12px; color:#336699;text-decoration: none;display:inline; margin:0px 5px 0px 0px; font-weight:bold;background:url(http://static.infoturism.ro/interface/infoturism-sprite.png); background-position:left -72px;}
.meniu-principal-hp ul  li a{font-family:Arial; font-size:12px; color:#336699;text-decoration: none;font-weight:bold; border-right: 1px solid #b9b9b9;}
.meniu-principal-hp ul  li a:hover{font-family:Arial; font-size:12px; color:#ff6c00;text-decoration: none;font-weight:bold; border-right: 1px solid #b9b9b9;background:url(http://static.infoturism.ro/interface/infoturism-sprite.png); background-position:-90px -72px;} */
.center-meniu-hp {font-weight:bold;background:url(//static.infoturism.ro/interface/infoturism-sprite.png); background-position:left -72px; }
.center-meniu-ideivacanta-hp {height:27px;background:url(//static.infoturism.ro/interface/infoturism-sprite.png) repeat-x; background-position: -487px 0px;font-family: Arial; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left; background-image: -moz-linear-gradient(center bottom, #37a3eb 20%, #37a3eb 50%);-moz-border-radius: 0px 5px 0px 0px;background-image: -webkit-gradient(linear,left bottom,left top,color-stop(0.2, #37a3eb),color-stop(0.51, #37a3eb)); -webkit-border-radius: 0px 5px 0px 0px; border-radius: 0px 5px 0px 0px;}
.center-meniu-ideivacanta-hp a {height: 27px; line-height: 7px; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none; float:left;padding:0px 4px 0px 4px;}
.center-meniu-ideivacanta-hp a:hover {height: 27px; background:url(//static.infoturism.ro/interface/infoturism-sprite.png) repeat-x; background-position: -486px -29px;font-family: Arial; font-size: 11px; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.center-meniu-general {height: 27px; line-height: 31px; float: left; background-image:url(//static.infoturism.ro/interface/infoturism-sprite.png); background-position:left -71px; font-family: Arial; font-size: 12px; color: #335f8c; font-weight: bold; text-decoration: none;}
.center-meniu-general a {height: 27px; font-size: 11px; color: #336699; font-weight: bold; text-decoration: none; float:left;padding:0px 7px 0px 7px;}
.center-meniu-general a:hover {height: 27px; background:url(//static.infoturism.ro/interface/infoturism-sprite.png) repeat-x;  background-position: left -100px;font-family: Arial; font-size: 11px; color: #ff6c00; font-weight: bold; text-decoration: none;}
/* ../catalin  meniu sprite */


/*..............................................................   CHRISTMAS 2010  .........................................................................
.personalize_2010_bck {background: url(http://static.infoturism.ro/interface/new_images_sej/christmas_2010_white.jpg) 230px 0px no-repeat;} */



/*HEADER NOU*/

.header {margin: 0 auto; width: 1000px; background: #fff; }
.header .first { background: #fff; width: 1000px; margin: 0 auto; text-align: left; float:left}
.header .centru {width:1000px; float: left; vertical-align: bottom;  background: #fff;}
/*.header .centru .logo {width:180px;height:50px; background:url(http://static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position: top left ; float:left; margin: -10px 0px 10px 20px;}*/
.header .centru .logo {width:240px;height:100px; background:url(//static.infoturism.ro/interface/interface_03.gif) no-repeat; background-position: top left ; float:left;}
/*.header .centru .banner {float:left; margin: 10px 10px 10px 50px; vertical-align: top;}*/
.header .centru .banner {float:left; margin: 10px 10px 10px 25px; vertical-align: top;}
.header .meniu {float:left}
h1.info_top_header { width: 531px; position: absolute; margin: 0px 0 0 2px; padding: 0; font-size: 11px; font-weight: normal; color: #245790; font-family: Arial; }
/*** ESSENTIAL STYLES ***/





.sf-menu, .sf-menu * {
    margin:            0 auto;
    padding:        0;
    list-style:        none;     
    
}
.sf-menu {
    line-height:    1.0;
    width: 1000px;
    font-family: Arial; font-size: 12px; color: #FFFFFF; font-weight: bold; line-height: 18px;
}
.sf-menu ul {
    position:        absolute;
    top:            -999em;
    width:            14em; /* left offset of submenus need to match (see below) */
}
.sf-menu li.lastminute {}
.sf-menu li.lastminute a {background: -moz-border-radius: 5px 0px 0px 0px; -webkit-border-radius: 5px 0px 0px 0px; border-radius: 5px 0px 0px 0px; color: #A31F00; font-family: Arial; }
.sf-menu li.lastminute a:hover{color: #A31F00; font-weight: bold; text-decoration: none;}

.sf-menu li.earlybooking {}
.sf-menu li.earlybooking a {color: #F64710; font-weight: bold; text-decoration: none;}
.sf-menu li.earlybooking a:hover{color: #F64710; font-weight: bold; text-decoration: none;}


.sf-menu ul li {
    width:            100%;
}
.sf-menu li:hover {
    visibility:        inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
    float:            left;
    position:        relative;
    
}
.sf-menu li .active{          
       background:#37628f; color: #ffffff;
}
.sf-menu a {
    display:        block;
    position:        relative;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left:            4px;
    top:            28px; /* match top ul list item height */
    z-index:        99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
    left:            100px; /* match ul width */
    top:            10px;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
    top:            -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
    left:            10em; /* match ul width */
    top:            0;
}

/*** DEMO SKIN ***/
.sf-menu {
    float:            left;
/*    margin-bottom:    1em;*/     
    margin-bottom:    0px;     
}
.sf-menu a {
 /*    border-left:    1px solid #fff;
    border-top:        1px solid #CFDEFF; */
    padding:         5px 7px;
    text-decoration:none;
}
.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
    color:            #13a;
}
.sf-menu li {
    background:        #BDD2FF;
    background:url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat; background-position:0px -71px;
}                                                                                                                       

.sf-menu li li {
    background:        #ecf2f6;
}
.sf-menu li li li {
    background:        #9AAEDB;
}
/*.sf-menu li:hover, .sf-menu li.sfHover, */
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
    background:        #CFDEFF;
    background:  url(//static.infoturism.ro/interface/infoturism-sprite.png) no-repeat;  background-position: 0px -99px;
    outline:        0;
}
.sf-menu .activat { background:#37628F; color: #ffffff; }
.sf-menu .activat a {background:#37628f; color:#ffffff; cursor:pointer}
.sf-menu .activat a:hover {color:#ffffff;background:#587fa8;}

/*** arrows **/
.sf-menu a.sf-with-ul {
    padding-right:     30px;
/*    *padding-right: 30px;*/
    /*min-width:        1px; /* trigger IE7 hasLayout so spans position accurately */                           */
}
.sf-sub-indicator {
    position:        absolute;
    display:        block;
    /*right:            12px;*/
    right:            15px;
    top:            5px; /* IE6 only */
    width:            10px;
    height:            10px;
    text-indent:     -999em;
    overflow:        hidden;
    background:        url(//static.infoturism.ro/interface/new-meniu/arrows-4f4f4f.png) no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
    top:            10px;
    background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
    background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
.sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator,
.sf-menu ul a:hover > .sf-sub-indicator,
.sf-menu ul a:active > .sf-sub-indicator,
.sf-menu ul li:hover > a > .sf-sub-indicator,
.sf-menu ul li.sfHover > a > .sf-sub-indicator {
    background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
    background:    url(//static.infoturism.ro/interface/new-meniu/shadow.png) no-repeat bottom right;
    padding: 0 8px 9px 0;
    -moz-border-radius-bottomleft: 17px;
    -moz-border-radius-topright: 17px;
    -webkit-border-top-right-radius: 17px;
    -webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
    background: transparent;
}

#extraContainer {width: 1000px; overflow: hidden; margin: 0 auto;}
#leftWideBanner {float:left; margin-top: 15px; width:160px; margin-right: 10px; display: none;}
#rightWideBanner {float:right; margin-top: 15px; width: 160px; margin-left: 10px; display: none;}

/* 2012 */
div.bcrumb {float:left; margin-left: 10px; padding-left: 10px; border-left:1px solid #DADADA; padding-top: 3px; }
div.bcrumb a {color: #000000; text-decoration: underline; font-size: 11px; }
div.bcrumb h2 {float: right; font-size: 11px; color: #313131; padding-left: 5px; margin-top: 0px; padding-top:2px; font-weight: normal; }
h3.titlu_pagina {color: #37628F; font-size: 18px; margin-bottom: 10px;}
a.blue {color: #3289E4; text-decoration: underline; }
a.blue:visited {color: #710D96; text-decoration: underline; }

.brandingContainer{
    min-height: 0px;
    position: relative;
    margin: 0 auto;
    width: 1000px;
}

.brandingLeft {
    position: fixed;
    width: 160px;
    height: 600px;
    left: 50%;
    top: 0;
    margin-left: -658px;
}
.brandingRight {
    position: fixed;
    width: 160px;
    height: 600px;
    left: 50%;
    top: 0;
    margin-left: 500px;
}
.brandingTop {
    text-align: center;
}

.brandingTop div {
    text-align: center;
    margin: 0 auto;
}

@media (min-width: 769px) {
    .hide-md {
        display: none !important;
    }
}
.hide-md {
    margin-left: 4px !important;
}

